#!/bin/bash
pid=`ps aux|grep messager-web-1.0.7.jar|grep -v grep |awk '{print $2}'`
if [ -n "${pid}" ]; then
  kill ${pid}
  echo `ps aux|grep messager-web-1.0.7.jar|grep -v grep`
else
  echo "WARNING: messager-web-1.0.7.jar does not started!"
fi